Subject: Re: bug#22993: Potential fix/workaround for 22993

From: Aaron Jensen <[email-masked]>
Date: Thu, 07 Jul 2016 19:08:29 +0000

Hi Alan,

On Thu, Jul 7, 2016 at 11:55 AM Alan Third <[email-masked]> wrote:

> I'm going to push this change to master. In the worst case it doesn't
> work for some people and nothing is different.
>
> I can't see a better way of handling this problem.
> --
> Alan Third
>

Actually, I’d hold off. Even w/ this change in place, I saw it not work as
well, it just took longer/slept in different instances. I believe the fix I
linked to here would be best:
https://github.com/TauLabs/TauLabs/pull/2094/files

Thanks,

-- 
Aaron